.NET Tutorials, Forums, Interview Questions And Answers
Welcome :Guest
Sign In
Register
 
Win Surprise Gifts!!!
Congratulations!!!


Top 5 Contributors of the Month
Easy Web
Imran Ghani
Post New Web Links

Is Windows Installer 4.5 Redistributable compatible with Windows 7?

Posted By:      Posted Date: May 22, 2011    Points: 0   Category :WPF
 
Is Windows Installer 4.5 Redistributable compatible with Windows 7?


View Complete Post


More Related Resource Links

How to create a windows mobile (Smart Device) .Cab installer

  
A Cab file is the default setup format for Windows CE and Windows Mobile devices (similar to windows .msi files). You probably already have installed several application using .cab files, and are familiar with the concept. One point which is often unknown is that .cab files are processed by wceloader.exe, and it can only install one .cab file at a time. That means we cannot have nested .cab files. It doesn't mean we cannot have .cab files contained by another .cab, but the contained .cab files will not be installed during the installation of the container .cab. We should install it manually after the container .cab file installation has been completed.

There are two ways to create a cabinet (.Cab) file. The traditional one, and the friendly VS Smart Device Cab project which doesn't require additional coding, but which also relies on the traditional one at low-level.

Unable to install SQL Server 2005 SP2 - Unable to install Windows Installer MSI File

  
I have been trying to figure out how to fix this problem for the past couple of days and I was unable to find an answer to my specific problem in the forum.My OS is Windows XP Professional SP3 on MacBook Pro, using Parallels Desktop 4.0. Every single time Windows update tries to install SQL Server 2005 SP2, it fails. I am using Business Contact Manager with Outlook 2007 and SQL Server stops randomly and I am forced to restart the software. I am not sure if it is relevant to this specific problem but I thought I would make a note of this.I have downloaded SP2 and tried to install it locally but that did not work. Here is the error message I get:OS Version: Microsoft Windows XP Professional Service Pack 3 (Build 2600)Package Language: 1033 (ENU)Package Platform: x86Package SP Level: 2Package Version: 3042Command-line parameters specified:     /quiet     /allinstancesCluster Installation: No**********************************************************************************Prerequisites Check & StatusSQLSupport: Passed**********************************************************************************Products Detected                         Language  Level  Patch Level       Platform  EditionExpress Database Services (MSSMLBIZ)      ENU       SP1    2005.090.2047.00  x86       EXPRESS**********************************************************************************Products Disqua

Windows installer

  
Windows installer is trying to install a program - Roxio media manager - that I have uninstalled. windows installer cannot find it and goes into a loop.

the list cannot be imported because a windows sharepoint service-compatible spreadsheet application

  
I have googled this for 3 days now, without any solution. I have install, reinstall services and ms office, save as web the excel file for import, without any results, have anyone encounter this error. I need help.

Your version of SQL Server 2008 isn't compatible with this version of Windows

  
Fresh Win7 Ultimate install. Fresh VS2010 Ultimate install. Now trying to install Microsoft® SQL Server® 2008 Management Studio Express. I get a dialog that says, "Your version of SQL Server 2008 isn't compatible with this version of Windows." There is a link provided Click to download the update from the Microsoft Corporation website. That link leads me to the download for SQL Server 2008 Express Edition Service Pack 2 – CTP. And THAT link leads to a VERY scary installer. Is this REALLY what I'm supposed to do? Thanks Eric

How to run two windows installer at a time.

  

How to run two windows exe installer at a time.


sql 2008 installation question, windows installer version check?

  

sql 2008 installed, but didn't get pop up for windows installer 4.5, though intallation complete, but still wants to confirm the windows installer version, however, the windows 2008 seems not like w2k3 to show all windows components you installed, I only see .net 3.5sp1 on the appwiz.cpl


Couldn't find local patch C:\WINDOWS\Installer\Blah.msp Looking for it at its source.

  
I get installer errors like this whenever I try to remove SQL 2005 Workstation Components or when I try to install a new named instance. In fact whatever I try to do that involves reading the installation media I get this type of missing file error. Does this indicate there a corruption in my installation media?

How to create a WCF web service using TCP protocol hosted on windows services and compatible with no

  

Hi,

I need to create a WCF web service . My service will operate on LAN hence I wish to use TCP protocol for that.

So I need to host that web service on windows service.

But I don't know how to make that web service compatible with other platforms.

I wish my service should be platform independent.

If anybody knows the solution then pls let me knw.


.Net framework 3.5 Installation and Windows Installer 4.5 in Windows 2003 SP2 Cluster

  

Hi all

I am ready with Softwares ...I want procede with Installation of SQL Server 2008 R2.

I am Planning to Update nodes with

".Net  framework 3.5 Installation and Windows Installer 4.5 " in Windows 2003 Sp4 Cluster and I am going to start with Passive node.

Before going to do installation I will take care any thing......Please suggest me.

 

 

 


SNIVAS

iz oracle compatible with windows 7?

  
can anybody tell me..which vertion of oracle compatible with windows 7??
sumita chakraborty

oracle compatible with windows 7

  
hi.. which vertion of oracle is compatible with windows 7??am really suffering for doing projects..is oracle 9i compatible with it??

Problem installing Windows installer 4.5 on vista service pack 1

  
I am trying to install SQL server on Windows Vista. When installing it asks to update windows installer. When I was trying to install windows installer 4.5 (x86 Platform: Windows6.0-KB942288-v2-x86.msu ) I am getting an error saying "the update does not apply on your system". How do i install windows installer 4.5 on my OS.

Problem installing Windows installer 4.5 on vista service pack 1

  
I am trying to install SQL server on Windows Vista. When installing it asks to update windows installer. When I was trying to install windows installer 4.5 (x86 Platform: Windows6.0-KB942288-v2-x86.msu ) I am getting an error saying "the update does not apply on your system". How do i install windows installer 4.5 on my OS.

SQL Server Install Materials Cannot Access Windows Installer

  

We are getting the following error when trying to install SQL Server (2005 and 2008) software on a Windows Server 2008 R2 Enterprise machine:

"The Windows Installer Service could not be accessed. This can occur if you are running Windows in safe mode, or if the Windows Installer in not correctly installed. Contact you support personnel for assistance."

We had installed SQL Server 2005 previously, but are now trying to install other components from the SQL Server installation materials.  We get the same error with the SQL Server 2005 and 2008 installers.

In our reasearch we've found references to corrupt or missing files and incorrect registry entries, and from the advice in those posts we have:

- Reregistered msi.dll
- Reregistered msiexec.exe
- Checked that the image path registry setting is correct
- Compared MD5 values for msi.dll and misexec.exe to those from a functioning server.
- imported registry settings from; Computer\HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\msisrver, from a properly functioning server

 

but have not been able to correct the issue.

We were

MDAC 2.5 on Windows Server 2008 R2, compatible?

  

I have a .NET 3.5 applications that references a .dll created using VB6.  This VB6 application references the MDAC 2.5 data objects library.  Looking at this page: http://msdn.microsoft.com/en-us/library/ms810805.aspx, it doesn't look like Windows Server 2008 R2 doesn't even support MDAC 2.5.  Can anyone confirm or deny this?

 

Thanks so much.


Categories: 
ASP.NetWindows Application  .NET Framework  C#  VB.Net  ADO.Net  
Sql Server  SharePoint  Silverlight  Others  All   

Hall of Fame    Twitter   Terms of Service    Privacy Policy    Contact Us    Archives   Tell A Friend